#main #main_wrap{
    width: 100%;
    margin: 0 auto;
}
#main #side{
    display: none;
}
/* 問い合わせ種別 */
#contact_type {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
    gap: 10px;
}
#contact_type input{
    display: none;
}
#contact_type label {
    border: 1px solid #999;
    border-radius: 5px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
    white-space: break-spaces;
    text-align: center;
}
#contact_type label:hover{
    background: #eee;
}
#contact_type input:checked + label {
    background: #d3f7eb;
    border: 1px solid #43b8a5;
}
table.lineBtm th,
table.lineBtm td{
    padding: 30px 15px;
}
@media screen and (max-width:768px){
    table.lineBtm th{
        width: 100% !important;
    }
    table.lineBtm tr{
        display: flex;
        flex-direction: column;
        gap: 0;
        padding-bottom: 20px;
        margin-bottom: 10px;
    }
    .form td.d-flex input{
        width: 100%;
    }
    #contact_type{
        grid-template-columns: repeat(2, 1fr);
    }
}